docs

# PrivateEventMessage

data class PrivateEventMessage < T : PrivateEvent >( val messageId: MessageIdentifier , val chat: PrivateChat , val chatEvent: T , val date: DateTime) : ChatEventMessage < T >
Content copied to clipboard

## Constructors

PrivateEventMessage
Link copied to clipboard
fun < T : PrivateEvent > PrivateEventMessage ( messageId: MessageIdentifier , chat: PrivateChat , chatEvent: T , date: DateTime)
Content copied to clipboard

## Properties

chat
Link copied to clipboard
open override val chat : PrivateChat
Content copied to clipboard
chatEvent
Link copied to clipboard
open override val chatEvent : T
Content copied to clipboard
date
Link copied to clipboard
open override val date : DateTime
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard